﻿@import url(http://fonts.googleapis.com/css?family=Open+Sans);
@import url(http://fonts.googleapis.com/css?family=Open+Sans);
@import url(http://fonts.googleapis.com/css?family=Signika);
/* Main Font */
body, h1, h2, h3, h4, h5, h6,
.button, input[type="button"], input[type="submit"],
input[type="text"], input[type="password"], input[type="email"], textarea, select {
	font-family: "Open Sans", serif;
}

body {
	background-color: #332d28;
	color: #ffffff;
		background-image: url(../../../files/88/configuracion/THEME_BACKGROUND_IMAGE/wavegrid.png);
	background-repeat: repeat;
	background-position: center top;
	 
}

.headerContainer {
	background-color: #edf0f2;
	 
}

.contact-details {
	color: ;
}

.logoContainer {

		position: absolute;
	left: 17px;
			position: absolute;
	top: 15px;
		
}

.floated.sidebar.left,
.floated.sidebar.right,
.blank.floated {
	background-color: #cccbc9;
}

a, a:visited { 
	color: #d9b964;
}

a:hover, a:focus {
	color: #f0c34a;
}

strong { 
	color: #d2cfcf;
}

#wrapper {
	background: #494947;
}

/* STYLE.CSS */
#navigation {
	background-color: #221f20;
}

.left-corner {
	border-color: transparent #d9b964 transparent transparent;
}

.right-corner {
	border-color: #d9b964 transparent transparent transparent;
}

.menu > li > a,
.menu > li > span {
	color: #fdfdfd;
}

.menu > li:hover > a,
.menu > li:hover > span {
	color: #2d2d2d;
	background-color: #d9b964;
	border-right:1px solid #666666;
}

.menu > li > a,
.menu > li > span {
	border-right-color: #4d4946;
}

.menu > li > a:hover,
.menu > li > a:hover:hover {
	border-right-color: #666666;
}

.menu ul {
	background-color: #221f20;
	border-color: #d9b964;
}

.menu ul a {
	color: #ffffff;
	border-top-color: #d9b964;
}

.menu ul a:hover {
	background-color: #d9b964;
	color: #343434;
}

.footer {
	background: #333232;
	color: #dddddd;
	 
}

.footer p {
	color: #dddddd;
}

.footer h1,
.footer h2,
.footer h3,
.footer h4,
.footer strong {
	color: #d9b964;
}

.footer a {
	color: #edf2f6;
}

.footer a:hover {
	color: #d9b964;
}

.footer-bottom {
	background: #424242;
	color: ;
	 
}

.footer-bottom a {
	color: #cececb;
}

.footer-bottom a:hover {
	color: #d9b964;
}

#sub-menu ul li  {
	border-left-color: #cecece;
}

.arl,
.arr,
.day,
.ls-fullwidth .ls-nav-prev,
.ls-fullwidth .ls-nav-next {
	background-color: #dfd7bd;
	color: #999999;
}

.arl i,
.arr i {
	color: #999999;
}

.arl.active,
.arr.active,
.ls-fullwidth .ls-nav-next:hover,
.ls-fullwidth .ls-nav-prev:hover,
.month {
	background-color: #d9b964;
	color: #616161;
}

.arl.active i,
.arr.active i { color: #616161; }
.arl.active,
.arr.active { background-color: #d9b964; }

.button,
.button.color {
	color: ;
}

.button:hover,
.button.color:hover {
	background-color: #d9b964;
	color: #ffffff;
}

.menu {
	font-family: "Open Sans", serif;
	font-size: 1.5em;
}

.caption-color {
	font-family: ;
	font-size:  !important;
	color: ;
	background-color: transparent !important;
	padding: 0 !important
}

.post-content h1 {
	font-family: ;
	font-size: 2.5em;
	color: #2b2c2d;
}

	.post-content h1 a {
		color: #2b2c2d;
	}

.page-title h1 {
	font-family: "Signika", serif;
	font-size: 4.5em;
	color: #d9b964;
	margin-top:  !important;
	margin-bottom:  !important;
}

#content h2 {
	font-family: ;
	font-size: 3.5em;
	color: #e3cd94;
	margin-top:  !important;
	margin-bottom: 10px !important;
}

#content .BloqueTexto,
#content .BloqueArchivo,
#content .BloqueEnlace {
	font-size: 1.5em;
	line-height:  !important;
}

.entire h3 {
	font-size: ;
	color: #242322;
}

.entire p {
	font-size: 20;
	color: #515050;
}

.item-description {
	background: #343434;
}

.item-description h5 {
	color: #d9b964;
}

.item-description span {
	color: ;
}

/* COLOR COMBINATION */
#top-line { background: #f2f2f2; }
#current { background-color: #f2f2f2; border-right: 1px solid #f2f2f2; }
.caption-color { background: #f2f2f2; }
.flexslider .flex-next:hover,
.flexslider .flex-prev:hover { background-color: #f2f2f2; }
.arl.active:hover,
.arr.active:hover { background-color: #f2f2f2; }
.portfolio-item:hover > figure > .item-description { border-top: 5px solid #f2f2f2; }
.highlight.color,
.skill-bar-content { background: #f2f2f2; }
.dropcap,
.tabs-nav li.active a,
#breadcrumbs ul li a { color: #f2f2f2; }
.search-btn-widget { background-color: #f2f2f2; }
.tags a:hover { background: #f2f2f2; }
.latest-post-blog img:hover { background: #f2f2f2; border: 1px solid #f2f2f2; }
.flickr-widget-blog a:hover { border: 5px solid #f2f2f2; }
.selected { color: #f2f2f2 !important; }
.filters-dropdown.active,
#portfolio-navi a:hover { background-color: #f2f2f2; }
.button.gray:hover,
.button.light:hover,
.button.color,
input[type="button"],
input[type="submit"],
input[type="button"]:focus,
input[type="submit"]:focus { background:#f2f2f2; }
.tabs-nav li.active a { border-top: 1px solid #f2f2f2; }
.ui-accordion .ui-accordion-header-active:hover,
.ui-accordion .ui-accordion-header-active { color: #f2f2f2; }
.ui-accordion-icon-active { background-color: #f2f2f2; }
.trigger.active a { color: #f2f2f2; }
.trigger.active .toggle-icon { background-color: #f2f2f2; }
.testimonials-author { color: #f2f2f2; }
.pagination .current { background: #f2f2f2 !important; }
.flickr-widget a:hover { border-color: #f2f2f2; }
.latest-shop-items img:hover { background: #f2f2f2; border: 1px solid #f2f2f2; }
.increase-value { background: #f2f2f2; }
.ui-widget-header { background: #f2f2f2; }


#sidebar,
#sidebar p {
	line-height: ;
}

#sidebar h4 {
	font-size: ;
	color: #000000;
}

#sidebar p {
	font-size: 1.5em;
	color: #0f0f0f;
}

#sidebar a {
	color: #33585c !important;
	font-size: 1.5em;
}

#sidebar a:hover {
	color: #c55454 !important;
}